﻿@model GamePlayModel

<div class="modal-header">
    <h5 class="modal-title" id="exampleModalLabel">Aktueller Status von @Model.Spiel.Unit.Beschreibung</h5>
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
</div>
<div class="modal-body">
    @{
                        
        await Html.RenderPartialAsync("~/Views/Game/_GameStatus.cshtml", Model);
        
    }
    <div id="game-move-content" class="container">
    </div>
</div>
<div class="modal-footer">
    <button type="button" class="btn btn-danger" data-dismiss="modal">Schließen</button>
    <button type="button" class="btn btn-success" onclick="play_move(@Model.UserId, @Model.Spiel.Id)">Zug machen</button>
</div>